/*BEGIN w_1628705121487*/
#builder-sections [idd='w_1628705121487'] {background-color:transparent !important; }
/*END w_1628705121487*/

/*BEGIN text_1628705041213*/
#builder-sections #text_1628705041213 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1628705041213 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1628705041213 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1628705041213 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1628705041213 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1628705041213 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1628705041213*/

/*BEGIN w_1747990645582_32883676506*//*END w_1747990645582_32883676506*/

/*BEGIN textv2_1747990645586_1349398200*/
#builder-sections #textv2_1747990645586_1349398200 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747990645586_1349398200 .omw-sentence {padding:0px;}
/*END textv2_1747990645586_1349398200*/

/*BEGIN w_1747990645585_48142415831*/
#builder-sections [idd='w_1747990645585_48142415831'] {background-color:transparent !important; }
/*END w_1747990645585_48142415831*/

/*BEGIN w_1747990645584_25026734390*/
#builder-sections [idd='w_1747990645584_25026734390'] {background-color:var(--cor5) !important; }
/*END w_1747990645584_25026734390*/

/*BEGIN w_1747994067775_90581162940*//*END w_1747994067775_90581162940*/

/*BEGIN w_1747994067773_98121396175*//*END w_1747994067773_98121396175*/

/*BEGIN w_1748001035710_90855515545*//*END w_1748001035710_90855515545*/

/*BEGIN w_1748001035708_21012586896*/
#builder-sections [idd='w_1748001035708_21012586896'] {background-color:var(--cor6) !important; }
/*END w_1748001035708_21012586896*/

/*BEGIN 1747990559758_48724347645*/
#builder-sections [idd='1747990559758_48724347645'] {background-color:var(--cor5) !important; }
/*END 1747990559758_48724347645*/

/*BEGIN text_1747990578646_52641843008*/
#builder-sections #text_1747990578646_52641843008 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1747990578646_52641843008 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1747990578646_52641843008 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1747990578646_52641843008 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1747990578646_52641843008 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1747990578646_52641843008 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1747990578646_52641843008*/

/*BEGIN w_1748359852080_40751495952*/
#builder-sections [idd='w_1748359852080_40751495952'] {background-color:transparent !important; }
/*END w_1748359852080_40751495952*/

/*BEGIN w_1747824612075_9055394286*/
#builder-sections [idd='w_1747824612075_9055394286'] {background-color:transparent !important; }
/*END w_1747824612075_9055394286*/

/*BEGIN textv2_1748359856642_32198248674*/
#builder-sections #textv2_1748359856642_32198248674 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748359856642_32198248674 .omw-sentence {padding:0px;}
/*END textv2_1748359856642_32198248674*/

/*BEGIN 1707157248551_50168635188*/
#builder-sections [idd='1707157248551_50168635188'] {background-color:var(--cor6) !important; }
/*END 1707157248551_50168635188*/

/*BEGIN 1707157248551_23121493932*/
#builder-sections [idd='1707157248551_23121493932'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1707157248551_23121493932*/

/*BEGIN w_1749465028652_57168828636*/
#builder-sections [idd='w_1749465028652_57168828636'] {background-color:var(--cor5) !important; }
/*END w_1749465028652_57168828636*/

/*BEGIN w_1749465028657_64171315347*/
#builder-sections [idd='w_1749465028657_64171315347'] {background-color:transparent !important; }
/*END w_1749465028657_64171315347*/

/*BEGIN w_1749465028661_61670955083*/
#builder-sections [idd='w_1749465028661_61670955083'] {background-color:transparent !important; }
/*END w_1749465028661_61670955083*/

/*BEGIN logotipo_1749476623512_74210677981*//*END logotipo_1749476623512_74210677981*/

/*BEGIN menu_1749476623515_5907158041*/
#menu_1749476623515_5907158041 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1749476623515_5907158041 .omw-menu > ul > li > a {color:var(--cor4);}
#menu_1749476623515_5907158041 .omw-menu > ul > li > a {padding:0;}
#menu_1749476623515_5907158041 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1749476623515_5907158041 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1749476623515_5907158041 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1749476623515_5907158041 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1749476623515_5907158041 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1749476623515_5907158041 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1749476623515_5907158041 .omw-menu > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor4) !important; }
#menu_1749476623515_5907158041 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor6) !important }
#menu_1749476623515_5907158041 .omw-menu > ul ul ul::after {border-color:transparent var(--cor5) transparent transparent }
#menu_1749476623515_5907158041 .omw-menu {border-radius: 0px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li a {color: var(--cor4) }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li a {font-family: Outfit; font-weight: normal; font-style: normal }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1749476623515_5907158041 .omw-menu > ul > li > ul {top: 70px }
#menu_1749476623515_5907158041 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li a {letter-spacing: 1px }
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li {padding-right:12px; padding-left:12px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1749476623515_5907158041 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1749476623515_5907158041 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1749476623515_5907158041 .omw-menu{min-width:auto !important;}
#menu_1749476623515_5907158041 .omw-menu ul ul{min-width:auto !important;}
#menu_1749476623515_5907158041 .omw-menu ul.hsub li a{padding:0 12px !important} 
#menu_1749476623515_5907158041 ul.hsub li {float:none;width:100%;}
#menu_1749476623515_5907158041 a{text-align:left !important;}
/*END menu_1749476623515_5907158041*/

/*BEGIN w_1749476615653_86525556769*/
#builder-sections [idd='w_1749476615653_86525556769'] {background-color:transparent !important; }
/*END w_1749476615653_86525556769*/

/*BEGIN imagev2_1749465131148_33002518866*/
#builder-sections #imagev2_1749465131148_33002518866 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1749465131148_33002518866*/

/*BEGIN w_1747924093808_14836068175*/
#builder-sections [idd='w_1747924093808_14836068175'] {background-color:transparent !important; }
/*END w_1747924093808_14836068175*/

/*BEGIN w_1747924093802_86977472712*/
#builder-sections [idd='w_1747924093802_86977472712'] {background-color:transparent !important; }
/*END w_1747924093802_86977472712*/

/*BEGIN w_1749465118486_52411202947*/
#builder-sections [idd='w_1749465118486_52411202947'] {background-color:transparent !important; }
/*END w_1749465118486_52411202947*/

/*BEGIN text_1749465118487_42021871913*/
#builder-sections #text_1749465118487_42021871913 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1749465118487_42021871913 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1749465118487_42021871913 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1749465118487_42021871913 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1749465118487_42021871913 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1749465118487_42021871913 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1749465118487_42021871913*/

/*BEGIN w_1749465118486_32021258095*/
#builder-sections [idd='w_1749465118486_32021258095'] {background-color:transparent !important; }
/*END w_1749465118486_32021258095*/

/*BEGIN w_1747924093805_37999198498*/
#builder-sections [idd='w_1747924093805_37999198498'] {background-color:var(--cor5) !important; }
/*END w_1747924093805_37999198498*/

/*BEGIN w_1749465118484_54230914558*/
#builder-sections [idd='w_1749465118484_54230914558'] {background-color:var(--cor5) !important; }
/*END w_1749465118484_54230914558*/

/*BEGIN w_1750174255489_5055001374*/
#builder-sections [idd='w_1750174255489_5055001374'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1750174255489_5055001374*/

/*BEGIN 1747989422005_62307059636*/
#builder-sections [idd='1747989422005_62307059636'] {background-color:transparent !important; }
/*END 1747989422005_62307059636*/

/*BEGIN brandsv2_1751274798232_91568208186*/
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 {display:flex !important; gap: 48px !important}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem {aspect-ratio: unset !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem img {aspect-ratio: unset !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem {display: flex;justify-content: center;align-items:center !important;overflow:hidden !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem img{object-fit: contain !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem img{filter: none;transition:all 300ms !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem:hover img{transform: none !important;}
@media only screen and (max-width: 480px) { #brandsv2_1751274798232_91568208186 .omw-brands-container-v2:not(.hasCarrossel) {grid-template-columns: repeat(2, 1fr) !important;}}
@media only screen and (min-width: 481px) and (max-width: 980px) { #brandsv2_1751274798232_91568208186 .omw-brands-container-v2:not(.hasCarrossel) {grid-template-columns: repeat(3, 1fr) !important;}}
@keyframes brandsloop {0% {transform: translateX(0%)} 100% {transform: translateX(-100%)}}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2.hasCarrossel {display: flex !important;overflow:hidden !important;gap:0 !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box {animation: brandsloop 12s linear infinite;animation-play-state: running;flex-flow: row;flex: none;justify-content: flex-start;align-items: center;display: flex;gap: 48px !important;padding-left:48px !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box .brandItem {max-width: 300px !important; max-height: 200px !important; }
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2.hasCarrossel .omw-brands-container-v2-box .brandItem img{max-height: 200px !important; }
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem {background-color: transparent !important; border: none !important; border-radius:0 !important;}
#brandsv2_1751274798232_91568208186 .omw-brands-container-v2 .brandItem img {border-radius: 0 !important;}
/*END brandsv2_1751274798232_91568208186*/

/*BEGIN w_1751297324113_1879570071*//*END w_1751297324113_1879570071*/

/*BEGIN w_1751297324123_1863899037*//*END w_1751297324123_1863899037*/

/*BEGIN idiomas_1749476969466_47980969343*/
#builder-sections #idiomas_1749476969466_47980969343 .omw-idiomas a {color:var(--cor6) !important; }
#builder-sections #idiomas_1749476969466_47980969343 .omw-idiomas a:hover {color:var(--cor4) !important;}
#builder-sections #idiomas_1749476969466_47980969343 .omw-idiomas a > span {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #idiomas_1749476969466_47980969343 .omw-idiomas a > span:hover {background-color:var(--cor6) !important; }
#builder-sections #idiomas_1749476969466_47980969343 .omw-idiomas a > span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END idiomas_1749476969466_47980969343*/

/*BEGIN menu_1707237924347_53959227172*/
#menu_1707237924347_53959227172 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1707237924347_53959227172 .omw-menu > ul > li > a {color:var(--cor6);}
#menu_1707237924347_53959227172 .omw-menu > ul > li > a {padding:0;}
#menu_1707237924347_53959227172 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1707237924347_53959227172 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1707237924347_53959227172 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1707237924347_53959227172 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1707237924347_53959227172 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1707237924347_53959227172 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1707237924347_53959227172 .omw-menu > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor4) !important; }
#menu_1707237924347_53959227172 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor6) !important }
#menu_1707237924347_53959227172 .omw-menu > ul ul ul::after {border-color:transparent var(--cor5) transparent transparent }
#menu_1707237924347_53959227172 .omw-menu {border-radius: 0px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li a {color: var(--cor6) }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li a {font-family: var(--fonte2_f); font-weight: var(--fonte2_w); font-style: var(--fonte2_s) }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1707237924347_53959227172 .omw-menu > ul > li > ul {top: 70px }
#menu_1707237924347_53959227172 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li a {letter-spacing: 1px }
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li {padding-right:12px; padding-left:12px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1707237924347_53959227172 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1707237924347_53959227172 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1707237924347_53959227172 .omw-menu{min-width:auto !important;}
#menu_1707237924347_53959227172 .omw-menu ul ul{min-width:auto !important;}
#menu_1707237924347_53959227172 .omw-menu ul.hsub li a{padding:0 12px !important} 
#menu_1707237924347_53959227172 ul.hsub li {float:none;width:100%;}
#menu_1707237924347_53959227172 a{text-align:left !important;}
/*END menu_1707237924347_53959227172*/

/*BEGIN 1747989422005_61348832972*/
#builder-sections [idd='1747989422005_61348832972'] {background-color:transparent !important; }
/*END 1747989422005_61348832972*/

/*BEGIN w_1750174255493_16070611931*/
#builder-sections [idd='w_1750174255493_16070611931'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1750174255493_16070611931*/

/*BEGIN w_1750174255491_52563348416*/
#builder-sections [idd='w_1750174255491_52563348416'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1750174255491_52563348416*/

/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/

/*BEGIN w_1751273244855_92334534738*/
#builder-sections [idd='w_1751273244855_92334534738'] {background-color:transparent !important; }
/*END w_1751273244855_92334534738*/

/*BEGIN textv2_1751273244858_29441153675*/
#builder-sections #textv2_1751273244858_29441153675 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751273244858_29441153675 .omw-sentence {padding:0px;}
/*END textv2_1751273244858_29441153675*/

/*BEGIN w_1751273244846_63407720618*/
#builder-sections [idd='w_1751273244846_63407720618'] {background-color:rgba(64, 64, 64, 0.2) !important; }
/*END w_1751273244846_63407720618*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN 1707157165164_28345258*/
#builder-sections [idd='1707157165164_28345258'] {background-color:transparent !important; }
/*END 1707157165164_28345258*/

/*BEGIN logotipo_1588955997630*/
#builder-sections #logotipo_1588955997630 img {border-color:transparent !important; box-shadow:0px -1px 5px transparent !important;}
#builder-sections #logotipo_1588955997630 img {border:none !important;}
/*END logotipo_1588955997630*/

/*BEGIN 1707157165164_11352816349*/
#builder-sections [idd='1707157165164_11352816349'] {background-color:transparent !important; }
/*END 1707157165164_11352816349*/

/*BEGIN w_1679067413964*/
#builder-sections [idd='w_1679067413964'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679067413964*/

/*BEGIN 1707157165164_82733938787*/
#builder-sections [idd='1707157165164_82733938787'] {background-color:transparent !important; }
/*END 1707157165164_82733938787*/

/*BEGIN w_1710520580622_88918725272*/
#builder-sections [idd='w_1710520580622_88918725272'] {background-color:transparent !important; }
/*END w_1710520580622_88918725272*/

/*BEGIN slideshowlite_1707157300085_11302330822*/
#slideshowlite_1707157300085_11302330822 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707157300085_11302330822 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707157300085_11302330822 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707157300085_11302330822 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707157300085_11302330822 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707157300085_11302330822 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:20px;}
#slideshowlite_1707157300085_11302330822 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707157300085_11302330822 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707157300085_11302330822 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707157300085_11302330822 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707157300085_11302330822 ul.uk-slideshow-items{height:800px;}
@media only screen and (max-width: 980px) { #slideshowlite_1707157300085_11302330822 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1707157300085_11302330822*/

/*BEGIN slideshowlite_1748001037557_47976928030*/
#slideshowlite_1748001037557_47976928030 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1748001037557_47976928030 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1748001037557_47976928030 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1748001037557_47976928030 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1748001037557_47976928030 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1748001037557_47976928030 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:16px;}
#slideshowlite_1748001037557_47976928030 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1748001037557_47976928030 .caixaTitulos{background-color:transparent;}
#slideshowlite_1748001037557_47976928030 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1748001037557_47976928030 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1748001037557_47976928030 ul.uk-slideshow-items{height:700px;}
@media only screen and (max-width: 980px) { #slideshowlite_1748001037557_47976928030 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1748001037557_47976928030*/

/*BEGIN imagev2_1750174271794_21709492924*/
#builder-sections #imagev2_1750174271794_21709492924 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1750174271794_21709492924*/

/*BEGIN imagev2_1750174271789_84920136000*/
#builder-sections #imagev2_1750174271789_84920136000 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1750174271789_84920136000*/

/*BEGIN imagev2_1750174271783_18009710833*/
#builder-sections #imagev2_1750174271783_18009710833 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1750174271783_18009710833*/

/*BEGIN textv2_1750174271786_36338995036*/
#builder-sections #textv2_1750174271786_36338995036 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271786_36338995036 .omw-sentence {padding:0px;}
/*END textv2_1750174271786_36338995036*/

/*BEGIN textv2_1750174271792_67346467452*/
#builder-sections #textv2_1750174271792_67346467452 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271792_67346467452 .omw-sentence {padding:0px;}
/*END textv2_1750174271792_67346467452*/

/*BEGIN textv2_1750174271795_91385632103*/
#builder-sections #textv2_1750174271795_91385632103 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750174271795_91385632103 .omw-sentence {padding:0px;}
/*END textv2_1750174271795_91385632103*/

/*BEGIN textv2_1775432651755_57576107769*/
#builder-sections #textv2_1775432651755_57576107769 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432651755_57576107769 .omw-sentence {padding:0px;}
/*END textv2_1775432651755_57576107769*/

/*BEGIN 1747824638054_44043102058*/
#builder-sections [idd='1747824638054_44043102058'] {background-color:transparent !important; }
/*END 1747824638054_44043102058*/

/*BEGIN 1747824638054_56687114600*/
#builder-sections [idd='1747824638054_56687114600'] {background-color:transparent !important; }
/*END 1747824638054_56687114600*/

/*BEGIN textv2_1775432717161_58878125228*/
#builder-sections #textv2_1775432717161_58878125228 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432717161_58878125228 .omw-sentence {padding:0px;}
/*END textv2_1775432717161_58878125228*/

/*BEGIN w_1775432830793_51952255011*/
#builder-sections [idd='w_1775432830793_51952255011'] {background-color:transparent !important; }
/*END w_1775432830793_51952255011*/

/*BEGIN w_1747824612068_35500684993*/
#builder-sections [idd='w_1747824612068_35500684993'] {background-color:var(--cor5) !important; }
/*END w_1747824612068_35500684993*/

/*BEGIN w_1775432830799_43950963687*/
#builder-sections [idd='w_1775432830799_43950963687'] {background-color:transparent !important; }
/*END w_1775432830799_43950963687*/

/*BEGIN textv2_1775432830804_8238013527*/
#builder-sections #textv2_1775432830804_8238013527 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775432830804_8238013527 .omw-sentence {padding:0px;}
/*END textv2_1775432830804_8238013527*/

/*BEGIN textv2_1710520580624_36411072215*/
#builder-sections #textv2_1710520580624_36411072215 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580624_36411072215 .omw-sentence {padding:0px;}
/*END textv2_1710520580624_36411072215*/

/*BEGIN w_1710520580623_428669884*/
#builder-sections [idd='w_1710520580623_428669884'] {background-color:transparent !important; }
/*END w_1710520580623_428669884*/

/*BEGIN textv2_1710520580625_28194208202*/
#builder-sections #textv2_1710520580625_28194208202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710520580625_28194208202 .omw-sentence {padding:0px;}
/*END textv2_1710520580625_28194208202*/

/*BEGIN textv2_1710521216568_64339806060*/
#builder-sections #textv2_1710521216568_64339806060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521216568_64339806060 .omw-sentence {padding:0px;}
/*END textv2_1710521216568_64339806060*/

/*BEGIN w_1710520580621_55109740862*/
#builder-sections [idd='w_1710520580621_55109740862'] {background-color:var(--cor6) !important; }
/*END w_1710520580621_55109740862*/

/*BEGIN textv2_1747824642467_11248856301*/
#builder-sections #textv2_1747824642467_11248856301 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1747824642467_11248856301 .omw-sentence {padding:0px;}

/*END textv2_1747824642467_11248856301*/
